## node-jsan 3.1.14+~3.1.3

=== debian/changelog ===
node-jsan (3.1.14+~3.1.3-1) unstable; urgency=medium

  * New upstream version 3.1.14+~3.1.3 (updates typescript declarations)

 -- Yadd <yadd@debian.org>  Mon, 25 Sep 2023 10:25:18 +0400

node-jsan (3.1.14+~3.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #1051549)

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 20:26:39 +0400
