=== debian/control ===
Source: node-jsan
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-nodejs
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-immutable <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-jsan
Vcs-Git: https://salsa.debian.org/js-team/node-jsan.git
Homepage: https://github.com/kolodny/jsan
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-jsan
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Description: Node.js module which provides JavaScript "All The Things" Notation
 node-jsan easily stringify and parse any object including objects with
 circular references, self references, dates, regexes, `unefined`, errors, and
 even functions, using the familar `parse` and `stringify` methods.
