=== debian/watch ===
version=4
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/jsan \
 https://registry.npmjs.org/jsan/-/jsan-(\d[\d\.]*)@ARCHIVE_EXT@ group

opts="searchmode=plain,component=types-jsan,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-jsan-$1/" \
 https://registry.npmjs.org/@types/jsan https://registry.npmjs.org/@types/jsan/-/jsan-([\d\.]+)@ARCHIVE_EXT@ group
